curl -X POST "https://api.applivery.io/v1/organizations/{organizationId}/stores/{storeId}/pubApps/{publishedApplicationId}/notify" \
-H "Authorization: Bearer <YOUR_API_KEY>" \
-H "Content-Type: application/json" \
-d '{
"configuration": {
"notifyCollaborators": true,
"notifyEmployees": true,
"filter": []
},
"language": "en",
"emailText": "string",
"emailSubject": "string",
"userAudienceIds": [
"string"
]
}'const response = await fetch("https://api.applivery.io/v1/organizations/{organizationId}/stores/{storeId}/pubApps/{publishedApplicationId}/notify", {
method: "POST",
headers: {
Authorization: "Bearer <YOUR_API_KEY>",
"Content-Type": "application/json",
},
body: JSON.stringify({
"configuration": {
"notifyCollaborators": true,
"notifyEmployees": true,
"filter": []
},
"language": "en",
"emailText": "string",
"emailSubject": "string",
"userAudienceIds": [
"string"
]
}),
});
const data = await response.json();import requests
response = requests.post(
"https://api.applivery.io/v1/organizations/{organizationId}/stores/{storeId}/pubApps/{publishedApplicationId}/notify",
headers={"Authorization": "Bearer <YOUR_API_KEY>"},
json={
"configuration": {
"notifyCollaborators": true,
"notifyEmployees": true,
"filter": []
},
"language": "en",
"emailText": "string",
"emailSubject": "string",
"userAudienceIds": [
"string"
]
},
)
data = response.json()Request
authorization
Authorization: Bearer <token>
application/json
{
"configuration": {
"notifyCollaborators": true,
"notifyEmployees": true,
"filter": [
[
"string"
]
]
},
"language": "en",
"emailText": "string",
"emailSubject": "string",
"userAudienceIds": [
"string"
]
}
Responses
application/json
{
"status": true,
"data": {
"done": true
}
}
application/json
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
application/json
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}